## yatex 1.74+dfsg1

=== debian/changelog ===
yatex (1.74+dfsg1-2) unstable; urgency=low

  * New Standards-Version: 3.9.2
  * remove autoloads. (Closes: #619809)
  * fix xemacs dependency. (Closes: #217129)
  * fix mis-documented variable. (Closes: #631810)
  * depend on xemacs21 if it supports mule. (Closes: #217129)
  * cleanup dependency.
  * add watch file.
  * DM-Upload-Allowed.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 06 Jul 2011 23:19:21 +0900

yatex (1.74+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * switch to cdbs.
  * change encoding of files from euc to utf-8.
  * yatex-init.el: change default behavior. See NEWS.Debian for further details.
                   set YaTeX-inhibit-prefix-key to t. (Closes: #480160)
                   set YaTeX-kanji-code to nil. (Closes: #504009)
  * docs/*.tex: add info-dir-section. (Closes: #528908)
                fix some info tag.
  * New Standards-Version: 3.8.4

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 22 May 2010 10:37:28 +0900

yatex (1.73+dfsg1-5) unstable; urgency=low

  * New maintainer.
  * debian/control: Now Recommends texlive-bin instead of tetex-bin.
                   (Closes: #477131)
  * yatex-init.el: use debian-pkg-add-load-path-item. (Closes: #480159)
  * yatex.emacsen-install: makes symlink to *.el. (Closes: #482742)
                           remove redundant option. (Closes: #482743)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 31 May 2008 23:36:39 +0900

yatex (1.73+dfsg1-4) unstable; urgency=low

  * byte-compile yatexpkg.el

 -- Junichi Uekawa <dancer@debian.org>  Thu, 19 Jul 2007 08:43:27 +0900

yatex (1.73+dfsg1-3) unstable; urgency=low

  * install yatexpkg.el

 -- Junichi Uekawa <dancer@debian.org>  Sat, 14 Jul 2007 22:31:03 +0900

yatex (1.73+dfsg1-2) unstable; urgency=low

  * remove 'coding: sjis' from euc-encoded elisp files.
  * remove obsolete debian/conffiles

 -- Junichi Uekawa <dancer@debian.org>  Fri, 13 Jul 2007 23:31:58 +0900

yatex (1.73+dfsg1-1) unstable; urgency=low

  * New upstream release (closes: #428462)
  * new maintainer. (closes: #431142)
  * Depend on emacs22|emacsen.
  * Suggest iceweasel|www-browser, instead of mozilla and netscape.
  * check for language-environment for YaTeX-japan variable
  * update debian/copyright
  * remove non-free files: help/YATEXHLP.{eng,jp} (closes: #430728)
    regenerate upstream tarball after removal.
  * Standards-Version: 3.7.2
  * debian/compat: 4

 -- Junichi Uekawa <dancer@debian.org>  Fri, 13 Jul 2007 21:32:59 +0900

yatex (1.71-1) unstable; urgency=low

  * New upstream release
      - Closes: #197608
      - When the fill-prefix was specified, the auto-fill length of
        \item has been set to fill-prefix regardless of the depth of \item;
        fixed.
      - On label completion with \\ref, already labeled candidates have
        been appearing twice (per counters and \label); fixed.  Also fixed
        such duplication within the enumerate environment, where both
        \item and label have been shown.
      - Corrected the misfeature with no background color settings in
        .Xresources.
      - New feature:
        [prefix] c switches among AMS-LaTeX \big brackets.  - New feature:
        [prefix] g jumps between the pair of AMS-LaTeX brackets.

  * Initial value of defvar `YaTeX-japan' [yatexlib.el, yahtml.el, docs/*]
      - Closes: #197861
      - Backported a fix on the defvar `YaTeX-japan' from upstream's
        snapshot version.

  * Changed the encoding of .el [debian/{rules,yatex.emacsen-install}]
      - Closes: #197860
      - I hope this fix should evade the bug.  If there's still a trouble
        (typically, failures on install), please file another bug report
        with more details.

  * Conffile totally rewritten [debian/yatex-init.el, debian/README.Debian*]
      - Closes: #197862
      - Init file checks whether the package still resides in the system
        before doing anything.
      - The default value of yahtml-image-viewer is modified to `gimv', one of
        the free alternatives for the functionality.

  * Info files for YaHTML are now installed. [debian/{postinst,prerm,rules}]

  * Changes in dependencies, etc. [debian/control]
      - Added Recommends and Suggests regarding xdvi/bibtex/mendex etc.
      - In Description, mentioned yahtml mode.

  * Abbreviated the acknowledgements related to Debian [debian/copyright]
      - IMO those are a Debian-private matter which has no necessity to be
        stated there.  You can follow how and by whom each efforts was made
        along by this changelog.

 -- INOUE Hiroyuki <dombly@kc4.so-net.ne.jp>  Fri, 20 Jun 2003 22:10:25 +0900

yatex (1.70-2) unstable; urgency=low

  * merged trunk changes between 1.69.2-3 to 1.69.2-4

 -- INOUE Hiroyuki <dombly@kc4.so-net.ne.jp>  Sat, 28 Sep 2002 22:45:40 +0900

yatex (1.70-1) unstable; urgency=low

  * New upstream release (Closes: #149516, #159940)
      - fixed the bug with emacs21 new-frame feature

 -- INOUE Hiroyuki <dombly@kc4.so-net.ne.jp>  Fri, 27 Sep 2002 19:13:40 +0900

yatex (1.69.2-4) unstable; urgency=low

  * update yatex-init.el because now xdvi can be configured
    by alternative for xdvi.bin so you can use xdvi-ja as xdvi.

 -- Taketoshi Sano <sano@debian.org>  Fri, 17 May 2002 00:03:49 +0900

yatex (1.69.2-3) unstable; urgency=low

  * fix a typo in README.Debian. Thanks to SEI Hideki.
  * update emacsen-install & emacsen-remove. (Closes: #126165)
    Thanks to YAMASHITA Junji.

 -- Taketoshi Sano <sano@debian.org>  Sat, 29 Dec 2001 23:30:04 +0900

yatex (1.69.2-2) unstable; urgency=low

  * update yatex-init.el to keep up with the changes in xdvik-ja.
    Thanks to YAMAWAKI Teruo. (Closes: #121389)

 -- Taketoshi Sano <sano@debian.org>  Sat,  1 Dec 2001 00:06:56 +0900

yatex (1.69.2-1) unstable; urgency=low

  * New upstream release. (Closes: #94320)

 -- Taketoshi Sano <sano@debian.org>  Thu, 24 May 2001 23:30:29 +0900

yatex (1.67-7) unstable; urgency=low

  * Added Build-Depends for debhelper and nkf

