=== debian/control ===
Source: yatex
Section: tex
Priority: extra
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Uploaders: Junichi Uekawa <dancer@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo
Standards-Version: 3.9.2
Homepage: http://www.yatex.org/
Vcs-Git: git://git.debian.org/users/lurdan-guest/yatex.git
Vcs-Browser: http://git.debian.org/?p=users/lurdan-guest/yatex.git

Package: yatex
Architecture: all
Depends: emacs23|emacs22|emacs21|xemacs21-mule|xemacs21-mule-canna-wnn, ${misc:Depends}, install-info
Recommends: ptex-bin|ptex-jtex, texlive-bin
Suggests: jbibtex, mendexk, jweblint|weblint, iceweasel | www-browser, gimageview
Description: Yet Another TeX mode for Emacs
 YaTeX is an intelligent, acquisitive and integrated package which reduces
 your efforts of composing LaTeX source on Emacs.
 .
 YaTeX automates typesetting and previewing of LaTeX and enables
 completing input of LaTeX mark-up command such as `\begin{}'..`\end{}'.
 .
 This package also includes yahtml mode, the honest and bright YaTeX-compatible
 major-mode for writing HTML. If you have noticed the power of YaTeX, you can
 drive yahtml over the HTML files quickly and steadily. And vice versa, of
 course.
 .
 YaTeX also supports Demacs which runs on MS-DOS(386), Mule
 (Multi Language Enhancement to GNU Emacs), and LaTeX on DOS.
 .
 For more information, please refer to http://www.yatex.org/
