## yatex 1.76+dfsg1

=== debian/changelog ===
yatex (1.76+dfsg1-2) unstable; urgency=medium

  * Fix status line garbled by mismatched coding system. (Closes: 681649)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 21 Jul 2012 11:07:29 +0900

yatex (1.76+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * New-Standards-Version: 3.9.3

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 27 May 2012 15:34:42 +0900

yatex (1.75+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * re-enable autoload without auto-mode-alist (Closes: 658331)
  * move vcs repositories to collab-maint.
  * debian/README.debian*: update for notes on autoloading.
  * debian/changelog: move to DEP-5.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 11 Feb 2012 23:12:35 +0900
