=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Junichi Uekawa <dancer@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo, emacs23|emacs22|emacs21|xemacs21-mule|xemacs21-mule-canna-wnn
+Standards-Version: 3.9.3
 Homepage: http://www.yatex.org/
-Vcs-Git: git://git.debian.org/users/lurdan-guest/yatex.git
-Vcs-Browser: http://git.debian.org/?p=users/lurdan-guest/yatex.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/yatex.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/yatex.git
 
 Package: yatex
 Architecture: all
