=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 build/yatex::
 	for i in $(LISP) $(HELP) $(INFOSRC); do \
-		nkf -d --utf8 $$i | grep -v '^; coding: sjis' > debian/utf8/$$i; \
+		nkf -d --utf8 $$i | sed -e 's/coding: sjis/coding: utf-8/' > debian/utf8/$$i; \
 	done
 
 	cd debian/utf8 && for f in $(INFOSRC); do \
