## yatex 1.77%2Bdfsg1

=== debian/changelog ===
yatex (1.77+dfsg1-2) unstable; urgency=low

  * fix typo in yahtml-lint patch. (Closes: #714569)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 18 Aug 2013 07:15:07 +0900

yatex (1.77+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - fix dfsg patch (Closes: #707518)
  * New Standards-Version: 3.9.4
  * remove DMUA field.
  * re-organize package dependencies (Closes: #692215)
  * change image viewer preset from gimv to see (Closes: #683463)
  * quote filename for yahtml-lint (Closes: #683470)
  * use emacs to format info files. (with picked version of yatexlib.el)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 11 May 2013 17:58:58 +0900
