## yatex 1.77+dfsg1

=== debian/changelog ===
yatex (1.77+dfsg1-3) sid; urgency=medium

  * fix docstirng escapes. (Closes: #756191)
  * New Standards-Version: 3.9.5

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 26 Aug 2014 08:43:41 +0900
