=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Junichi Uekawa <dancer@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo, emacs23|emacs22|emacs21|xemacs21-mule|xemacs21-mule-canna-wnn
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo, emacs24|emacs23|xemacs21-mule|xemacs21-mule-canna-wnn
+Standards-Version: 3.9.5
 Homepage: http://www.yatex.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/yatex.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/yatex.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yatex.git
 
 Package: yatex
 Architecture: all
-Depends: emacs23|emacs22|emacs21|xemacs21-mule|xemacs21-mule-canna-wnn, ${misc:Depends}, install-info
-Recommends: ptex-bin|ptex-jtex, texlive-bin
-Suggests: jbibtex, mendexk, jweblint|weblint, iceweasel | www-browser, gimageview
+Depends: emacs24|emacs23|xemacs21-mule|xemacs21-mule-canna-wnn, ${misc:Depends}, install-info
+Recommends: texlive-latex-recommended, texlive-lang-cjk
+Suggests: jbibtex-bin, mendexk, ptex-jtex, weblint-perl | weblint, iceweasel | www-browser
 Description: Yet Another TeX mode for Emacs
  YaTeX is an intelligent, acquisitive and integrated package which reduces
  your efforts of composing LaTeX source on Emacs.
