=== debian/rules ===
--- 
+++ 
@@ -32,15 +32,15 @@
 	for i in $(LISP) $(HELP) $(INFOSRC); do \
 		nkf -d --utf8 $$i | sed -e 's/coding: sjis/coding: utf-8/' > debian/utf8/$$i; \
 	done
-
+	
 	cd debian/utf8 && for f in $(INFOSRC); do \
-		makeinfo $$f ; \
+		emacs -debug-init -batch -l ../../debian/install-tfb.el -e tfb-and-exit $$f; \
 	done
 
 install/yatex::
 	cd debian/utf8 && $(INSTDATA) $(LISP) $(ELDIR)
 	cd debian/utf8 && $(INSTDATA) $(HELP) $(ELDIR)
-	cd debian/utf8 && $(INSTDATA) $(INFO) $(INFODIR)
+	cd debian/utf8/docs && $(INSTDATA) $(INFO) $(INFODIR)
 	dh_installdocs debian/NEWS.Debian
 	$(INSTDATA) debian/yatex-init.el $(ETCDIR)/50yatex-init.el
