=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\d|-)+$// http://www.yatex.org/yatex(.+).tar.gz
