## yatex 1.81

=== debian/changelog ===
yatex (1.81-2) unstable; urgency=medium

  * Skip old/unsupported emacs flavors for un/installation. (Closes: #919419)
    (patch from Tatsuya Kinoshita.)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 14 Feb 2019 00:58:18 +0900

yatex (1.81-1) unstable; urgency=medium

  * New upstream release. (Closes: #917316)
  * New Standards-Version: 4.3.0
  * Move to salsa.
  * Use dh-elpa.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 12 Jan 2019 08:19:00 +0900
