=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: yatex
 Section: tex
-Priority: extra
+Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Junichi Uekawa <dancer@debian.org>
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), nkf, texinfo, emacs24|emacs23|xemacs21-mule|xemacs21-mule-canna-wnn
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), dh-elpa, nkf, texinfo, emacs
+Standards-Version: 4.3.0
 Homepage: http://www.yatex.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/yatex.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yatex.git
+Vcs-Git: git://salsa.debian.org/emacsen-team/yatex.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/yatex/
 
 Package: yatex
 Architecture: all
-Depends: emacs24|emacs23|xemacs21-mule|xemacs21-mule-canna-wnn, ${misc:Depends}, install-info
+Depends: emacs, ${misc:Depends}, install-info
 Recommends: texlive-latex-recommended, texlive-lang-cjk
-Suggests: jbibtex-bin, mendexk, ptex-jtex, weblint-perl | weblint, iceweasel | www-browser
+Suggests: jbibtex-bin, mendexk, ptex-jtex, weblint-perl | weblint, firefox | www-browser
 Description: Yet Another TeX mode for Emacs
  YaTeX is an intelligent, acquisitive and integrated package which reduces
  your efforts of composing LaTeX source on Emacs.
