=== debian/rules ===
#!/usr/bin/make -f

package=yatex
#PACKAGE = yatex

DEBIANTMP     = ${CURDIR}/debian/${package}
ELDIR   = ${DEBIANTMP}/usr/share/emacs/site-lisp/${package}
INFODIR = ${DEBIANTMP}/usr/share/info/
ETCDIR  = ${DEBIANTMP}/etc/emacs/site-start.d
DOC	= ${DEBIANTMP}/usr/share/doc/${package}

LISP    = yahtml.el yatexlib.el yatexprc.el yatexpkg.el yatex.el yatexadd.el yatexgen.el yatexenv.el \
	 yatexmth.el yatexhks.el yatexhlp.el yatexm-o.el yatexsec.el yatexhie.el yatex19.el yatex23.el \
	 yatexflt.el
HELP = help/YATEXHLP.jp help/YATEXHLP.eng
INFO    = yatexj.info yatexe.info yahtmlj.info yahtmle.info
INFOSRC	= docs/yatexj.tex docs/yatexe.tex docs/yahtmlj.tex docs/yahtmle.tex

INSTDATA        := install -m 644

%:
	dh $@ --with elpa

override_dh_auto_configure:
	cp -f yatex.new changelog
	mkdir -p debian/utf8/help debian/utf8/docs

override_dh_auto_build:
	for i in $(LISP) $(HELP) $(INFOSRC); do \
		nkf -d --utf8 $$i | sed -e 's/coding: sjis/coding: utf-8/' > debian/utf8/$$i; \
	done
	
	cd debian/utf8 && for f in $(INFOSRC); do \
		emacs -debug-init -batch -l ../../debian/install-tfb.el -e tfb-and-exit $$f; \
	done

override_dh_auto_install:
	cd debian/utf8 && $(INSTDATA) $(LISP) $(ELDIR)
	cd debian/utf8 && $(INSTDATA) $(HELP) $(ELDIR)
	cd debian/utf8/docs && $(INSTDATA) $(INFO) $(INFODIR)
	dh_installdocs debian/NEWS.Debian
	$(INSTDATA) debian/yatex-init.el $(ETCDIR)/50yatex-init.el

override_dh_installdocs:
	dh_installdocs
	cd ${DOC} && mv qanda htmlqa yatexadd.doc yatexgen.doc \
		yatex.ref README.debian.ja japanese/

override_dh_auto_clean:
	rm -f changelog
	rm -rf debian/utf8 debian/yatex
	dh_clean
