=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg(\d|-)+$// http://www.yatex.org/yatex@ANY_VERSION@@ARCHIVE_EXT@
