## yatex 1.82

=== debian/changelog ===
yatex (1.82-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Change Vcs-* from emacsen-team to debian.

 -- Marcos Talau <talau@debian.org>  Fri, 02 Aug 2024 20:18:41 -0300

yatex (1.82-3) unstable; urgency=medium

  * QA upload.
  * Rebuild against newer dh-elpa (Closes: #1077132).

 -- Marcos Talau <talau@debian.org>  Fri, 02 Aug 2024 20:15:07 -0300

yatex (1.82-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 21:00:54 +0900

yatex (1.82-1) unstable; urgency=medium

  [ KURASHIKI Satoru ]
  * New upstream release.
  * New Standards-Version: 4.5.1
  * cleanup duped (old-style) installation.
  * Rename d/NEWS.Debian to d/NEWS.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Use secure URI in Vcs control header Vcs-Git.
  * Fix day-of-week for changelog entry 1.74+dfsg1-2.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 03 Jan 2021 14:29:31 +0900
