=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: yatex
 Section: tex
 Priority: optional
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Uploaders: Junichi Uekawa <dancer@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), dh-elpa, nkf, texinfo, emacs
-Standards-Version: 4.3.0
-Homepage: http://www.yatex.org/
-Vcs-Git: git://salsa.debian.org/emacsen-team/yatex.git
-Vcs-Browser: https://salsa.debian.org/emacsen-team/yatex/
+Standards-Version: 4.5.1
+Homepage: https://www.yatex.org/
+Vcs-Git: https://salsa.debian.org/debian/yatex.git
+Vcs-Browser: https://salsa.debian.org/debian/yatex/
 
 Package: yatex
 Architecture: all
